<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="The error-code contains an HTTP error code, ex: 404">
<meta name="KeyWords" content="errorCode,Attribute errorCode,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>String&nbsp;<IMG SRC="../../webviewer/30.jpg"BORDER=0>errorCode,&nbsp;in&nbsp;Class&nbsp;<a href="class39883e6c0209.htm" target="contents_frame">ErrorCodeErrorPage</a></b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>The&nbsp;error-code&nbsp;contains&nbsp;an&nbsp;HTTP&nbsp;error&nbsp;code,&nbsp;ex:&nbsp;404
<BR></font><BR><BR>
</body>
</html>
